SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
spec-description: null
spec-example: null
spec-info:
  str:
    assert:
      in:
      - benchmark
      - exclude
      - expected-fail
      - indeterminate
      - user-input
    description: |
      This string defines a test state.
spec-name: Build Test State
spec-type: build-test-state
type: spec
